body{margin: 0;padding: 0;overflow-x: hidden;}
    ol ul{padding-left: 0rem !important;}
    .swiper-slide img {
    width: 23.1%;
    position: relative;
    margin: 0 10px 0 10px;}
    .anniu{width: 300px;
    /* text-align: center; */
    margin: 0 auto;}
    .lock{top: 0px !important;z-index: 9999; }
    .point{    position: fixed !important;
    top: 532px;
    left: 0;
    
    width: 100%;}
  .wuda{    position: relative;
    top: 87px;
    color: #fff !important;
    left: 99px;
}
.block{    display: block !important;
    left: 600px;
    position: relative;
    top: 84px;}
.icon{    position: relative;
    /*top: 22px;*/
    margin-right: 11px;
    margin-bottom: 10px;}
    .move1{position: relative;
    top: 76px !important;
    font-weight: bold;}
	
	
	
	
	
.depart1{
    position: relative;
}
.depart1_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    text-align: left;
    top: 100px;
}
.tixing{font-size: 10px;float: right;opacity: 0.7;}
.bold{font-weight: bold;}
.tubiao{    padding: 1px 26px;
    padding: 1px 26px;
    /* background: red; */
    border-radius: 45px;
    margin-bottom: 15px;
    font-size: 22px !important;
    color: #fff !important;
    background: linear-gradient(180deg, rgba(218,30,26,1) 0%, rgba(174,28,28,1) 50%, rgba(143,27,30,1) 99%, rgba(143,27,30,1) 100%);
    border-radius: 45px;
    margin-bottom: 15px;
    font-size: 22px !important;
    }
.tubiaoleft{left: -46px;
    position: relative;}
.tubiaoleft1 {
    left: -31px;
    position: relative;}
.smallbt{font-size: 28px !important;}
.xiangmuzt{    font-size: 35px !important;
    font-weight: bold;
    position: relative;
    top: 26px;
    left: 37px;}
.jiange{margin-bottom: 60px;}
 .left{position: relative;width: 49%;display: inline-block;}
.right{position: relative;width: 50%;display: inline-block;}
.xiangmuzt1{font-size: 22px !important;}
.big{color: #fff;
    font-size: 70px;
    display: block;margin-bottom:15px ;}
    .gou {
        list-style: none;
        background: url(./gou.png)no-repeat 3px 7px;
        /* background-size: 100% 100%; */
        padding-left: 44px !important;
    margin-bottom: 15px  !important;}
.red{display: block;
    /* text-indent: 2em; */
    background: #b0131f;
    padding: 10px 33px 10px 33px;
    font-size: 36px;
    color: #fff;
    border-radius: 11px;
    width: 50%;
    margin-bottom:15px ;}
.depart1_1 p1{color: #000;font-size: 20px;line-height: 40px;display: inline-block;} .depart1_1 p2{color: #000;font-size: 16px;}
.standard{  position: relative;width: 1200px;margin: 0 auto; text-align: center;}
.standard p1{font-size: 35px; color: #000;display: block; font-weight: bold;margin: 0 24px 5px 28px;
    }
 .standard p2{font-size: 24px; color: #000;display: inline-block;   }
 .standard img{display: inline-block;position: relative;}
.ztp{position: relative;}
.ztp p1{    font-size: 22px !important;
    color: #fff;
    text-align: left;
    display: inherit;
    line-height: 34px;}
.ztp p2{color: #fed680;}
.ztp p3{font-size: 18px;}
.depart1_1 ul {margin: 0px;padding: 0px;position: relative;    }
.depart1_1 ul li {    width: 24%;
    display: inline-block;
margin-bottom: 5px;
    padding: 0px;}
    .depart1_1 ul li p1{color: #fff !important;font-size: 18px;}
 .depart1_1 ul li::marker{    color: #000;}
.depart1_1 p10{    font-size: 40px;
    position: relative;
    padding: 0 10 0 0;
    top: 5px;}
.depart1_1 ul li::before{top: 20px;position:absolute;}
.depart1_1_1,.depart1_1_2,.depart1_1_3{position: relative;
    display: inline-block;
    text-align: left;
    left: 388px;
    top: 41px;
    line-height: 40px;
}
.depart1_2{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.purple{    display: block;
    width: 100%;
    background: #eff2f9;
    /* left: -2px; */
    font-size: 18px Im !important;
    position: relative;
    text-indent: 1em;}
.no_purple{ display: block;text-indent: 1em;position: relative;font-size: 16px Im !important;}
.lunbokuang{width: 21%;position: relative;margin: 0 20px 0 20px;display: inline-block;position: relative;}
.depart1_lunbo{text-align: center;
    width: 100%;
    top: 207px;position: relative;}
.depart1_lunbo p1{color: #000;
    font-size: 20px;
    line-height: 30px;
    display: inline-block;}
    .depart1_lunbo p2{color: #000;
        font-size: 14px;
        line-height: 30px;
        display: block;}
        .depart1_lunbo p3{color: #000;
            font-size: 18px;
            line-height: 30px;
            display: block;
            font-weight: bold;
            position: relative;
            top: 18px;}
            .depart1_lunbo p4{
                color: #000;
            font-size: 17px;
            line-height: 37px;
            display: block;
            position: relative;
    top: 24px;
            }
.kuang1{position: relative;margin: 0 20px 0 20px;display: inline-block;background:url(/images/zt/1102/tu5.png)center center no-repeat;height:520px;width: 556px;}
.kuang2{width: 227px;position: relative;    margin: 5px 4px 5px 5px;;display: inline-block;position: relative;text-align: center;}
.top1{margin-top: 70px;}
.kuang p1{   font-size: 18px;
    display: block;
    width: 88%;
    left: 27px;
    line-height: 45px;
    top: 125px;
    position: relative;;}
.daohanghover{background: #b0131f;}
.depart1_2 ul{    margin-bottom: 0px;
    margin-top: 0px;
    /* padding-top: 20px; */
    padding-left: 0px;}
.depart1_2 ul li{width: 12%;display: inline-block;height: 56px;cursor: pointer;}
.depart1_2 ul li p1{font-size: 18px;color: #fff;    position: relative;
    top: 11px;}
.depart1_3{
    width: 100%;
    top: 146px;
    text-align: center;
    position: relative;
}
.kuang2 p1{color: #fff;display: block;}
.depart1_4{
    width: 90%;
    top: 152px;
    text-align: center;
    position: relative;
}
.depart1_3 h1{
    font-size: 28px;
    color: #020e58;
    display: inherit;
}
.kuang_1{height: 360px;
    box-shadow: darkgrey 9px 3px 17px 1px;
    width: 285px;
    margin: 0 15px 0 15px;
}
.kuang3 ul li p1{font-size: 18px  !important;}
.kuang3 ul li::marker{color: #000 !important;}
.kuang3{position: relative;text-align: left;display:inline-block;width: 428px;}
.kuang4{position: relative;display:inline-block;width: 1230px;}
.depart1_4{
   
    margin: 0 auto;
  
    text-align: left;
   
}
 .depart1_5{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 883px;
    text-align: center;
}
.depart2{
    position: relative;
    background: url(/images/zt/2023/0518/depart_03.jpg) center center no-repeat;height: 674px;
}
.depart2_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 41px;
    text-align: center;
}
.depart2_1 ul{    padding: 0px;
   margin: 0px;
    position: relative;
    }
.depart2_1 ul li{   text-align: center;width: 13%;float: left;
    margin: 0 22px 0 19px;}
.depart2_1 ul li p1{font-size: 24px; display: block;color: #ce0612;    margin-bottom: 14px;}
.depart2_1 ul li p2{color: #1b1b1b; font-size: 18px;}
.depart2_1 ul li p3{color: #b7b7b7;font-size: 12px;}
.depart2_1 img{ 
display: block;margin: 0 auto;    height: 59px;
margin-bottom: 20px;
}
.depart2_3 ul{position: relative;
    top: 125px;}
.depart2_3 ul li{    text-align: left;margin-bottom: 1rem;}
.depart2_3 ul li p1{font-size: 24px; display: initial;}
.depart2_3 ul li p2{color: #ffda8a;}
.depart2_3 img{ 
    text-align: center;
    margin: 0 auto;
    margin-bottom: 2px;
    margin-right: 16px;
}
.depart2_2{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 146px;
    /* text-align: center; */
    left: 71px
  
}
.depart2_2 h1{
    font-size: 28px;
    color: #020e58;
    display: inherit;
}
.depart2_3{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 113px;
  
}
.depart2_4{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 323px;
   
    text-align: center;
   
}
.depart2_4 h1{
    font-size: 28px;
    color: #020e58;
    display: inherit;
}
.depart2_5{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 175px;
    left: 50px;
    line-height: 43px;
}
.depart2_5 p1{
    font-size: 22px;
    color: #000;
    display: inherit;
}
.depart2_6{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 222px;
    text-align: center;
    
}
.depart2_6 img{display: inline-block;margin-left: 33px}
.depart3{
    position: relative;
    background: url(/images/zt/2023/0518/depart_05.jpg)center center no-repeat;
    height: 390px;
}
.padding{    width: 94%;
    background: linear-gradient(270deg, rgba(165,100,24,1) 0%, rgba(165,100,24,1) 1%, rgba(255,220,157,1) 51%, rgba(198,150,64,1) 100%);
    height: 40px;
    position: relative;
    top: 233px;
    margin: 0 auto;
}
.padding p1{font-size: 32px;}
.top{width: 100%;background-color:#fff; position: relative;text-align: center;}
p9{color: #000;}
.depart3_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: -102px;
    height: 606px;
    text-align: center;
   
}
.depart3_1 p4{font-size: 32px}
.line{position: relative;top: 130px;}
.depart3_1 ul{   padding: 0px;
    /* margin: 0px; */
    position: relative;
    /* left: 634px; */
    top: 140px;
    width: 1200px;
    margin: 0px auto;
     }
 .depart3_1 ul li{   text-align: center;
    vertical-align: top;
    width: 30%;
    margin: 0 18px 20px 18px;
    display: inline-block;
    border-radius: 21px;
text-align: left;}
 .depart3_1 ul li p1{font-size: 25px;color: #fff;position: relative;
    left: 20px;
    top: 37px;}
 .depart3_1 .part1{    position: relative;
    width: 45%;
    display: inline-block;
    margin-bottom: 28px;}
 .depart3_1 .part1 p2{ font-size: 24px;margin-bottom: 14px;background: #0151aa;
    padding: 10 40px 10 40px;
    color: #fff;
    border-radius: 6px;
    font-weight: bold;
   
    /* font-stretch: expanded; */
    letter-spacing: 6px;}
 .depart3_1 ul li p3{color: #b7b7b7;font-size: 12px;}
 .depart3_1 img{ 
 display: inline-block;margin: 0 auto;   
 }
 .depart3_1 .left{position: relative;width: 45%;display: inline-block;}
 .depart3_1 .right{position: relative;width: 50%;display: inline-block;left: 20px;}
.right ul {margin: 0px auto;padding: 0px;}
.depart3_2{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 232px;
    text-align: center;
    /* left: 50px; */   
}
.depart3_2 ul,.depart3_3 ul{padding: 0px;    left: 694px;position: relative;}
.depart3_2 ul li,.depart3_3 ul li{    text-align: left;margin-bottom: 1rem;}
.depart3_2 ul li p1,.depart3_3 ul li p1{font-size: 24px; display: initial;color: #000;}
.depart3_2 img,.depart3_3 img{ 
    text-align: center;
    margin: 0 auto;
    margin-bottom: 3px;
    margin-right: 16px;
}
.depart3_2 h1{
    font-size: 28px;
    color: #020e58;
    display: inherit;
}
.depart3_3{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 240px;
    /* text-align: center; */
 
  
}
.depart3_3 p1{
    font-size: 22px;
    color: #000;
    display: inherit;
    line-height: 40px;
}
.depart3_3 p2{ font-weight: 600;}
.depart3_4{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 327px;
    text-align: center;
  
  
}
.depart3_4 h1{
    font-size: 28px;
    color: #020e58;
    display: inherit;
}
.depart3_5{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 25px;
    left: 569px;
    
  
}
.depart3_5 p1{
    font-size: 22px;
    color: #000;
    
    line-height: 40px;
    display: inherit;
}
.depart3_6{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 137px;
    text-align: center;
    
}
.depart3_6 img{display: inline-block;margin-left: 33px}
.depart4{
    position: relative;
    background: url(/images/zt/2023/0518/depart_07.jpg)center center no-repeat;
    height: 590px;
}
.none{display: none ;}
.depart4_1{
    position: relative;
    width: 1360px;
    margin: 0 auto;
   
    text-align: center;
}
.depart4_2{
    position: relative;
    /* width: 1200px; */
    margin: 0 auto;
    width: 1200px;
    top: 274px;
    text-align: center;
}
.depart4_3{ position: relative;
    /* width: 1200px; */
    margin: 0 auto;
    width: 1200px;
    top: 369px;
    text-align: center;}
    .depart4_1 ul{position: relative;top: 253px;}
    .depart4_1 ul li{   text-align: left;width:100%;
       float: left;}
    .depart4_1 ul li p1{font-size: 22px; display: block;color: #000;    margin-bottom: 10px;line-height: 27px;}
    .depart4_1 ul li p2{color: #1b1b1b; font-size: 18px;}
    .depart4_1 ul li p3{color: #b7b7b7;font-size: 12px;}
.depart4_1 .bg{    width: 24%;
    background-color: #9c0e15;
    height: 100px;  
    
    
    /* #108  */
    text-align: left;
    padding: 30px;
    display: inline-block;
    margin: 0 20 0 20;
    position: relative
}
.depart4_1 .bg p4{font-size: 35px;color: #fff;}
.depart4_1 .bg p3{color: #b7b7b7;font-size: 12px;display: block;}
.moving{opacity: 0;;transition: all 1s;    top: 148px;}
.kuang{
    height: 506px;
    width: 398px;
    margin: 0 12px 0 12px;
    display: inline-block;
text-align: left;}
.moving:hover{opacity: 1;
              top: 100px;}
.kuang_1:hover .moving{opacity: 1;
    top: 100px;}
.kuang_1:hover .miss{opacity: 0;}
.miss{transition: all 0.5s;}
.swiper-button-prev{opacity: 0.4 ;transition: all 0.5s;}
.swiper-button-prev:hover{opacity: 1 ;}
.swiper-button-next{opacity: 0.4 ;transition: all 0.5s;}
.swiper-button-next:hover{opacity: 1 ;}
.depart5{
    position: relative;
    background: url(/images/zt/2023/0518/depart_09.jpg)center center no-repeat;
    height: 334px;
}
.padding{position: relative;width: 100%;}
.depart5_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 127px;
 
}
.depart5_1 ul{margin: 0px auto;padding: 0px;}
.depart5_1 ul li{   text-align: center;width: 20%;
    margin: 0 30px 22px 30px;;float: left;}
.depart5_1 ul li p1{font-size: 22px; display:inline-block ;color: #000;    margin-bottom: 14px;line-height: 30px;}
.depart5_1 ul li p2{font-weight: bold;}
.depart5_1 ul li p3{color: #b7b7b7;font-size: 12px;}
.depart5_1 img{ 
display: inline-block;margin: 0 auto;    
}
.depart5_2{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 244px;
    
}
.depart6{
    position: relative;
   
    height: 1241px;
}
.image-container {
    display: flex;
    flex-wrap: wrap;
  }
  
  .image-container img {
    box-sizing: border-box;
    margin: 3px;
  }
  
  .image-container img:nth-child(-n+4) {
    width: calc(25% - 6px);
  }
  
  .image-container img:nth-child(n+5) {
    width: calc(50% - 6px);
  }
.depart6_3{
    position: relative;
    width: 750px;
    margin: 0 auto;
    top: -275px;
    /* text-align: center; */
    /* left: 131px; */
    /* float: left; */
    left: -108px;
    text-align: left;
}
.depart6_3 p1{
    font-size: 18px;
    color: #000;
    line-height: 40px;
    display: inherit;
    text-align: center;
    text-align: left;
}
.depart5_4{
    position: relative;
    width: 1200px;
    
}
ul li{list-style: none;}
.tu{
    background-color: #055388;
    padding: 6px 0px 6px 0px;
    border: 2px solid #fff;
    border-radius: 30px;
    width: 193px;
    text-align: center;
}
.tu p1{color: #fff;font-size: 29px;}
.depart6_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
top: 115px;
    text-align: center;
}
.depart6_1 ul,.depart5_2 ul{padding: 0px;position: relative;margin: 0px;left: 655px;}    
.depart6_1 ul li,.depart5_2 ul li{text-align: left;margin-bottom: 16px;}
.depart6_1 ul li img,.depart5_2 ul li img{position: relative;margin-right: 10px;top: -3px;}
.depart6_1 ul li p1{font-size: 18px; display: initial;color: #fff;}
.depart7{
    position: relative;
    background: url(/images/zt/2023/0518/depart_17.jpg)center center no-repeat;
    height: 334px;
}
.depart7_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 44px;
    text-align: center;
}
.depart8_1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    top: 44px;
    text-align: center;
}
.depart8{
    position: relative;
    background: url(/images/zt/2023/0518/depart_16.jpg)center center no-repeat;
    height: 235px;
}
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
  
    background: #959595 !important; 
    opacity: 1 !important;}
    .swiper-pagination-bullet-active {
        opacity: 1;
        background: #272636 !important;}
#formContainer .btn-primary{width: 100%;}
#formContainer .form-group .labelText{display: none;}
  #formContainer .form-group .form-control{ font-size: 14px;}
  .help-block{    position: absolute;  top: 0;  left: 0;}
  .alert-danger{display: none;}
  #formContainer .form-group{ width:100%; float:left; margin:0 15px;}
  #formContainer .btn-primary {
    height: 50px;
    border: none;
    padding: 0 50px;
    margin: 0px 57px;
    float: left;
    font-weight: bold;
    font-size: 18px;
    width: 360px;
    border-radius: 40px;
    background: linear-gradient(270deg, rgba(232,180,131,1) 0%, rgba(255,235,217,1) 50%, rgba(232,180,131,1) 100%);
    color: #000;
}
  #formContainer .form-group .labelText{display: none;}
  #formContainer .form-group .form-control{height: 50px; font-size: 14px;}
  .form-control {
    display: inline-block;
    width: 90% !important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    margin-bottom: 19px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
  .help-block{    position: absolute;  top: 0;  left: 0;}
  .alert-danger{display: none;}
  .anniu{transition: all 1s;}
  .anniu:hover{scale: 1.2;}
  
  .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;}